【Rails】DatePickerの利用方法

環境 Mac OS X 10.9.5 Rails 5.0.5 ruby 2.3.3p222 jquery-rails 4.3.1 jquery-ui-rails 6.0.1     1. Gemfile 「jquery-rails」の下に追記   bundle install実行   2. app/assets/stylesheets/application.css 「*= require_tree .」の上に追記     3. app/assets/javascripts/applic... Read More